body, html {
    height: auto;
    width: 100%;
    font-family: 'Bebas Neue',"Noto Sans TC", sans-serif;   
    font-weight: 400;
    padding: 0;
    margin: 0;
    overflow-x: hidden;
    position: relative;
}

::-webkit-scrollbar {
    width: 10px;
    height: 10px;
    background: 0 0;
    cursor: pointer
}

::-webkit-scrollbar-thumb {
    background-color: rgba(0, 0, 0, .2);
    border-radius: 10px;
    border-color: transparent;
    border-style: solid;
    border-width: calc(10px/3);
    background-clip: padding-box
}

::-webkit-scrollbar-thumb:active {
    background-color: rgba(0, 0, 0, .5)
}

::-webkit-scrollbar-thumb:active, ::-webkit-scrollbar-thumb:hover {
    border-width: 1px;
    background-color: rgba(0, 0, 0, .5);
    cursor: pointer
}


button {
    -webkit-transition: all .3s;
    transition: all .3s
}

button:active, button:focus, button:hover, button:hover:active {
    outline: 0;
    text-decoration: none
}

::-webkit-selection {
    background: #262626;
    color: #ededed
}

::-moz-selection {
    background: #262626;
    color: #ededed
}

::selection {
    background: #262626;
    color: #ededed
}

hr {
    border-top: 1px solid #AFAFAF;
}

img {
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: middle
}

.container, footer, header, section {
    position: relative;
}

:active, :focus, :hover, :hover:active {
    outline: 0;
    -webkit-box-shadow: none !important;
    box-shadow: none !important
}

.menubar {
    width: 100%;
    position: fixed;
    z-index: 9;
    top: 0
}

.menubar .bg {
    background: #000;
    width: 100%;
    height: 0;
    position: absolute;
    top: 0;
    -webkit-transition: .3s all;
    transition: .3s all
}

.menubar .bg_show {
    height: 100px;
    background-color: #000;
}
@media screen and (max-width:820px) {
    .menubar .bg_show {
        height: 70px;
    }
}

.menubar .menurel {
    max-width: 1250px;
    position: relative;
    display: block;
    margin: 0 auto;
    padding: 0 30px
}

.menubar .hamburger {
    position: absolute;
    display: block;
    top: 20px;
    right: 20px;
    background-color: #fff;
    border-radius: 100px;
    width: 50px;
    height: 50px;
    padding: 15px 10px;
    transition: 0.2s;
}
@media screen and (max-width:820px) {
    .menubar .hamburger {
        top: 10px;
    }
}
.hamburger.is-active:hover, .hamburger:hover {
    background-color: #FFF700;
    opacity: 1;
}

.menubar .hamburger .hamburger-box {
    right: 0;
    height: 20px;
    width: 100%;
}

.menubar .hamburger .hamburger-inner {
    background: 0 0;
    height: 2px;
    width: 100%;
    background-color: #000;
}

.menubar .hamburger .hamburger-inner:after, .menubar .hamburger .hamburger-inner:before {
    background-color: #000;
    height: 2px;
    width: 100%;
}

.menubar .hamburger .hamburger-inner:before {
    top: -7px;
}

.menubar .hamburger .hamburger-inner:after {
    bottom: -7px;
}
.menubar .hamburger.is-active .hamburger-inner:after, .menubar .hamburger.is-active .hamburger-inner:before {
    background-color: #000;
}
.menubar .hamburger.is-active .hamburger-inner:before{
    margin-top: -2px;
}
.menubar .hamburger.is-active .hamburger-inner:after {
    bottom: 0px;
}

.navbar .btn{
    width: auto;
    height: auto;
    line-height: inherit;
    background: #000;
    padding: 6px 34px;
}

.menubar .mb_menu {
    position: fixed;
    background: #000;
    top: 0;
    left: 0;
    width: 100vw;
    height: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-transition: opacity .3s, visibility .3s, height .3s;
    transition: opacity .3s, visibility .3s, height .3s;
    display: none
}

.menubar .mb_menu.visible {
    visibility: visible;
    height: 100%
}
.menubar .mb_menu.visible nav {
    padding: 2em 20px
}
.menubar .mb_menu.visible li {
    display: block;
    -webkit-animation: fadeIn .3s ease forwards;
    animation: fadeIn .3s ease forwards
}

.menubar .mb_menu.visible li:nth-of-type(1) {
    -webkit-animation-delay: .23s;
    animation-delay: .23s
}

.menubar .mb_menu.visible li:nth-of-type(2) {
    -webkit-animation-delay: .26s;
    animation-delay: .26s
}

.menubar .mb_menu.visible li:nth-of-type(3) {
    -webkit-animation-delay: .29s;
    animation-delay: .29s
}

.menubar .mb_menu.visible li:nth-of-type(4) {
    -webkit-animation-delay: .32s;
    animation-delay: .32s
}

.menubar .mb_menu.visible li:nth-of-type(5) {
    -webkit-animation-delay: .35s;
    animation-delay: .35s
}

.menubar .mb_menu.visible li:nth-of-type(6) {
    -webkit-animation-delay: .36s;
    animation-delay: .36s
}

.menubar .mb_menu.visible li:nth-of-type(7) {
    -webkit-animation-delay: .37s;
    animation-delay: .37s
}

.menubar .mb_menu {
    display: block
}

.menubar .mb_menu nav {
    font-size: 2em;
    text-align: center;
    /* padding: 2em 20px */
}

.menubar .mb_menu nav ul {
    list-style: none;
    padding: 0;
    margin: 0
}

.menubar .mb_menu nav ul .nav-link {
    padding: 0
}

.menubar .mb_menu nav ul li {
    opacity: 0;
    margin: .3em 0;
    position: relative;
    display: none;
    text-align: center;
}

.menubar .mb_menu nav ul li:after, .menubar .mb_menu nav ul li:before {
    content: "";
    display: block;
    position: absolute;
    position: absolute;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 0.6px;
    background: #ededed;
    -webkit-transition: all .3s;
    transition: all .3s
}

.menubar .mb_menu nav ul li:after {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 0;
    background: #FFF700;;
}

.menubar .mb_menu nav ul li:hover:before {
    width: 0
}

.menubar .mb_menu nav ul li:hover:after {
    width: 100%
}

.menubar .mb_menu nav ul li a {
    color: #fff;
    font-family: "Noto Sans TC";
    padding: 10px 0;
    display: block;
    text-decoration: none;
    font-size: 20px;
    letter-spacing: 5px
}
@media screen and (max-width:660px) {
    .menubar .mb_menu nav ul li a {
        letter-spacing: 1px;
        font-size: 17px;
    }
}
.menubar .mb_menu nav ul li a:hover {
    opacity: 1;
    color: #FFF700;
}

footer {
    background-color: #fff;
    font-size: .7em;
    letter-spacing: 1px;
    text-align: center
}
footer .container{
    border-top:solid 1px #AFAFAF;
    padding-top: 2em;
    padding-bottom: 4em;
}
@media (max-width:440px) {
    footer .container{
        padding: 3em 20px;
    }
}

footer p{
    color: #707070;
    font-size: 14px;
    text-align: center;
}
footer a{
    color: #707070;
    text-decoration: underline;
}
footer a:hover{
    text-decoration: underline;
}

*, :after, :before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    margin: 0;
    padding: 0
}

body::-webkit-scrollbar {
    display: none;
    -ms-overflow-style: none;
}
